@charset "utf-8";

/*================================================================================
 
	Service: Windows Tablet
	FileName: cmn_pc.css
	LastUpdate: 2014/09/12
	DisplaySize: 1024px 〜  (for PC)

================================================================================*/

/*==================================================================
  ■共通ヘッダー (PC版)
==================================================================*/


header#baseHeader div.headerInner{width:960px; padding:12px 0 0px 0;}
header#baseHeader #siteLogo {padding: 22px 0 0 6px;}

/*----------------------------------------------------------
  サイト内検索
--------------------------------------------------------- */		

header#baseHeader div.headerInner div#msKiev{padding:3px 5px;}
header#baseHeader div.headerInner form#msviLSBForm{background:#D2D2D2; display:block;}
header#baseHeader div.headerInner form#msviLSBForm input#msviLSBtbox2{border:none; background:#D2D2D2;}
header#baseHeader div.headerInner form#msviLSBForm input#msviLSBssearch2{background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_search_01.png) no-repeat; border:none; width:16px; height:16px; border:none;}

/*----------------------------------------------------------
  グローバルナビ
--------------------------------------------------------- */

header#baseHeader nav#gNavi {padding:12px 0 0 2px; clear:both; overflow:hidden; position:inherit;}
header#baseHeader nav#gNavi ul{margin: 0 0 8px 0;}
header#baseHeader nav#gNavi ul li{font-size:14px; font-size:1.4rem; margin: 0 12px 3px 0; display:inline;}
header#baseHeader nav#gNavi ul li a{color:#FFF; text-decoration:none; padding:6px;}
header#baseHeader nav#gNavi ul li a:hover,
header#baseHeader nav#gNavi ul li a.selected{color:#B8DA00;}
header#baseHeader p#gmenuBtn {display:none;} /* only SmartPhone */


/*----------------------------------------------------------
  グローバルナビ (ローカルナビ)
--------------------------------------------------------- */

header#baseHeader nav#gNavi ul.mainNav li{cursor:pointer;}
header#baseHeader nav#gNavi ul.mainNav li ul{display:none; overflow:hidden;}
header#baseHeader nav#gNavi ul.mainNav li ul li{width:100%; font-size:14px; text-align:left; height: 28px; padding: 5px 0 3px 32px; margin:0; background:#4C4C4C url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_arrow_03.png) no-repeat 8px 12px; display:block;}
header#baseHeader nav#gNavi ul.mainNav li ul li{border-top: 1px solid #FFF;}
header#baseHeader nav#gNavi ul.mainNav li ul li:first-child{border:none !important;}
header#baseHeader nav#gNavi ul.mainNav li ul li a{color:#FFF !important; display:block;}	


/*----------------------------------------------------------
  ローカルナビ
--------------------------------------------------------- */

nav#localNav{overflow:hidden; clear:both; background:#D2D2D2; margin:0 0 20px 0; padding:5px 7px;}
nav#localNav ul{width:960px; margin:0 auto; overflow:hidden;}
nav#localNav ul li{color:#505050; float:left;}
nav#localNav ul li a{color:#505050; text-decoration:none; padding:3px 5px;}
nav#localNav ul li a:hover,
nav#localNav ul li a.selected{color:#505050; font-weight:bold; background:#B8DA00; padding:3px 5px;}
nav#localNav ul li span{padding:0 10px;}
nav#localNav ul li.deviceNav{margin:0 0 0 325px;}


/*==================================================================
  ■PAGE TITLE エリア (PC版)
==================================================================*/

div#titArea{width:960px; margin:0 auto; clear:both: overflow:hidden;}
div#titArea h1#pageTitle{font-size:24px; font-size:2.4rem; line-height:1.3; color:#00188f; margin: 18px 5px 12px 5px;}


/*==================================================================
  ■HERO レイアウト (PC版)
==================================================================*/

div#heroArea{margin:0 0 20px 0;}
div#heroArea div#heroInner{width:960px; margin:0 auto; celar:both;}
div#heroArea div#heroInner{background:#001E93; overflow:hidden;}
div#heroArea div#heroInner figure{float:left;}
div#heroArea div#heroInner figure img{vertical-align:bottom;}
div#heroArea div#heroInner div.indexBox{}
div#heroArea div#heroInner div.indexBox h2{font-size:32px; font-size:3.2rem; line-height:100%; color:#FFF;}
div#heroArea div#heroInner div.indexBox h2 span{font-size:18px; font-size:1.8rem; color:#FFF; display:block;}
div#heroArea div#heroInner div.indexBox h2 img{vertical-align:middle; padding:0 0 0 12px;}
div#heroArea div#heroInner div.indexBox h2.featureTit01{padding:82px 0 32px 18px !important;}
div#heroArea div#heroInner div.indexBox h2.featureTit02{padding:100px 0 32px 18px !important;}
div#heroArea div#heroInner div.indexBox h2.featureTit03{padding:82px 0 32px 18px !important;}
div#heroArea div#heroInner div.indexBox p{font-size:16px; font-size:1.6rem; color:#FFF; padding:0 0 0 18px;}


/*==================================================================
  ■共通レイアウト (PC版)
==================================================================*/

div#contentsWrap {width:960px; margin: 0px auto 30px auto; clear:both; overflow:hidden;}
div#contentsWrap article#contentsArea {width:705px; /*width:753px;*/ float: left; overflow:hidden; clear:both;}
div#contentsWrap aside#sideArea {width: 235px; /*width:187px;*/ margin:0 0 0 20px; float:right; }
div#contentsWrap article#contentsArea section.articleSection{margin: 0 0 10px 0; clear:both; overflow:hidden;}


/*----------------------------------------------------------
  タイトル見出し h1
--------------------------------------------------------- */

div#contentsWrap h1{font-size:24px; font-size:2.4rem; line-height:1.3; margin: 6px 0; float:left;}

/*----------------------------------------------------------
  タイトル見出し h2
--------------------------------------------------------- */

div#contentsWrap h2{font-size:22px; font-size:2.2rem; line-height:1.3; color:#505050; margin: 0 0 20px 0; clear:both;}

/*----------------------------------------------------------
  タイトル見出し h3
--------------------------------------------------------- */

div#contentsWrap h3.h3Type01{font-size:13px; font-size:1.3rem; padding: 0 0 24px 0;}

/*----------------------------------------------------------
  リンクアイコン付テキスト
--------------------------------------------------------- */

div#contentsWrap article#contentsArea section.articleSection p.baseTxt a{color:#0073C5; background:url(/ja-jp/atlife/images/common/ico_arrow_05.png) no-repeat left center; padding: 0 0 0 22px;}

/*----------------------------------------------------------
  ベースリスト
--------------------------------------------------------- */

div#contentsWrap article#contentsArea section.articleSection ul.baseList {margin: 0 0 12px 0; padding: 0 0 0 14px;}
div#contentsWrap article#contentsArea section.articleSection ul.baseList li{list-style:disc !important; margin: 0 0 6px 0; }


/*----------------------------------------------------------
  汎用スタイル
--------------------------------------------------------- */

img.arrow01{width:36px !important; height:36px !important;} 
img.arrow02{width:28px !important; height:28px !important;} 
.gridBox{float:left;}
.gType01,.w247{width:247px;} /* TOP Section */
.gType02,.w458{width:458px;} /* TOP Section */
.gType03,.w231{width:231px;}
.gType04,.w173{width:173px;} /* footer Link Box */
.gType05,.w480{width:480px;}
.mt55{margin-top:55px !important;}


/*==================================================================
  ■共通ボックス内リンク (PC版)
==================================================================*/

div#contentsWrap article#contentsArea section.articleSection a.boxLink{color:#FFF; display:block;}
div#contentsWrap article#contentsArea section.articleSection a.boxLink:hover{opacity:0.7; filter:alpha(opacity=70);  -ms-filter: "alpha(opacity=70)"; -moz-opacity:0.7; -khtml-opacity: 0.7; zoom:1;}


/*==================================================================
  ■共通サイトフッタリンク (PC版)
==================================================================*/

div#contentsWrap aside#linkArea{margin:25px 0 0 0; clear:both; overflow:hidden;}
div#contentsWrap aside#linkArea section.articleSection div.refBox{color:#FFF; background:#01BCF3; margin:0 0 0 10px; padding:60px 0 55px 0;}
div#contentsWrap aside#linkArea section.articleSection div.refBox p{font-size:16px; font-size:1.6rem; font-weight:bold; padding:0 6px 0 10px;}
div#contentsWrap aside#linkArea section.articleSection div.refBox p a{color:#FFF !important; text-decoration:none;}
div#contentsWrap aside#linkArea section.articleSection div.refBox p span{padding:0 8px;}
div#contentsWrap aside#linkArea section.articleSection div.refBox p span img{vertical-align:middle;}


/*==================================================================
  ■共通サイド (PC版)
==================================================================*/

aside#sideArea ul.bnrList{list-style:none;}
aside#sideArea ul.bnrList li{float:left; margin: 0 0 10px 0;}

/* add 2014/06/08 */
aside#sideArea div.pickupBox{padding:15px 0 0 0; clear:both; overflow:hidden;}
aside#sideArea div.pickupBox h2{color:#00188F; margin:0;}
aside#sideArea div.pickupBox div.pickupInner{border-top:1px solid #CCC; padding:15px 0; overflow:hidden;}
aside#sideArea div.pickupBox div.pickupInner h3{padding:0 0 10px 0;}
aside#sideArea div.pickupBox div.pickupInner dl.caseList{}
aside#sideArea div.pickupBox div.pickupInner dl.caseList dt{}
aside#sideArea div.pickupBox div.pickupInner dl.caseList dt img{border:1px solid #CCC; width:99%;}
aside#sideArea div.pickupBox div.pickupInner dl.caseList dd.companyName{font-size:1.6rem; color:#00188F;}
aside#sideArea  .none{border:none !important;}

aside#sideArea div.pickupBox div.pickupInner ul.appList{}
aside#sideArea div.pickupBox div.pickupInner ul.appList li{width:75px; float:left; margin:0 0 0 5px;}
aside#sideArea div.pickupBox div.pickupInner ul.appList li:first-child{margin:0 0 0 0;}
aside#sideArea div.pickupBox div.pickupInner ul.appList li img{width:100%; height:auto;}

/*==================================================================
  ■ページ TOP へ (PC版)
==================================================================*/

nav.navBox{width:960px; margin:0 auto;}
nav.navBox p{float:right; padding:0px 50px 30px 0;}
nav.navBox p a{color:#00bcf2; text-decoration:none;}
nav.navBox p a:hover{text-decoration:underline;}
nav.navBox p a span{padding:0 0 0 5px;}
nav.navBox p a span img{vertical-align:middle;}


/*==================================================================
  ■共通フッタ (PC版)
==================================================================*/

footer#baseFooter{width:100%; padding: 12px 0; height:auto; background:#505050; overflow:hidden;}
footer#baseFooter div.footerInner h1{float:left; padding: 2px 0 0 0;}
footer#baseFooter div.footerInner{width:960px; overflow:hidden; margin:0 auto;}
footer#baseFooter ul.flt{float:left; padding: 12px 0 0 0; font-size:12px; font-size:1.2rem;}
footer#baseFooter ul.flt li{display:inline; margin: 5px 16px 0 0;}
footer#baseFooter ul.flt li a{color:#FFFFFF;}
footer#baseFooter aside{float:right;}
footer#baseFooter aside ul{display:inline;}
footer#baseFooter aside ul li{display:inline; margin: 0;}
footer#baseFooter small{font-size:12px; font-size:1.2rem; color:#FFFFFF; padding:3px 5px 0 0px; display:block; float:left;}